@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		display:block;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }




	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		background: #ffe45f url(images/bg_bottom.png) no-repeat 0 bottom;
		background-size:100%;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		padding-bottom: 15px;
	}
	#topic p{
		line-height:1.7em;
		margin:0 0 10px;
		font-size:13px;
		color:#6a2a2d;
	}
	
	#topic h2{
		line-height: 1.5em;
		font-size:1.3em;
		font-weight: bold;
		color:#ec6d74;
	}


	/*-------------------------------------- header */
	#topic header h2{
		margin: 15px 15px 3px;
	}
	
	#topic header p{
		margin: 0 15px 15px;
	}

	/*-------------------------------------- area1 */

	#topic #area1 {
		margin: 0px 15px ;

	}
	#topic #area1 img{
		max-width:810px;
		margin: 0 auto 10px;
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	#topic .content-topic img {
		display:block;
	}
	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		background: #ffe45f url(images/bg_bottom.png) no-repeat 0 bottom;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 25px;
		margin-bottom: 25px;
	}
	#topic p{
		line-height:1.6em;
		margin:0 0 20px 0;
		font-size:15px;
		color:#6a2a2d;
	}
	#topic h2{
		line-height: 1.65em;
		font-size:24px;
		font-weight: bold;
		color:#ec6d74;
	}



	/*-------------------------------------- header */
	#topic header h2{
		margin: 30px 40px 5px;
	}	
	#topic header p{
		margin: 0px 40px 20px;
	}
	/*-------------------------------------- area1 */

	#topic #area1 {
		margin: 0px 40px 30px;

	}
	#topic #area1 img{
		width:810px;
		margin: 0 auto 20px;
	}

}
